/* =============================================================================
   Site Styles
   ========================================================================== */

body {
	background-color: #fff;
	background-image: url(/assets/images/page-background.png);
	background-repeat: repeat-x;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: 400;
	color: #333;
	font-size: 1em;
}
h1, h2, h3, h4, h5, #nav ul, .sidebar p, #footer, .slicknav_menu {
	-webkit-font-smoothing: antialiased;
	font-family: "futura-pt", "Avenir Next Condensed", "Arial Narrow", sans-serif;
}
a {
	text-decoration: none;
}
a:link, a:visited {
	color: #3c3e7d;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #bdbdbd;
	margin: 1em 0;
	padding: 0;
}
li {
	list-style-type: square;
}
h1, h2, h3, h4, h5 {
	color: #8bc53f;
	font-weight: 700;
	line-height: normal;
	margin: .5em 0;
}
.slicknav_menu {
	display: none;
}
.container {
	background-color: transparent;
}
.colorfill {
	background-color: #464646;
	border-bottom: 3px solid #8bc53f;
	position: relative;
	height: 120px;
}
.colorfill:before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 17px;
	left: 10px;
	width: 50%;
	height: 20%;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.25);
	-webkit-transform: rotate(-3deg) skew(-0deg);
	-moz-transform: rotate(-3deg) skew(-0deg);
	-ms-transform: rotate(-3deg) skew(-0deg);
	-o-transform: rotate(-3deg) skew(-0deg);
	transform: rotate(-3deg) skew(-0deg);
}
.colorfill:after {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 17px;
	left: 486px;
	width: 50%;
	height: 20%;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.25);
	-webkit-transform: rotate(3deg) skew(0deg);
	-moz-transform: rotate(3deg) skew(0deg);
	-ms-transform: rotate(3deg) skew(0deg);
	-o-transform: rotate(3deg) skew(0deg);
	transform: rotate(3deg) skew(0deg);
}
#header {
	height: 120px;
	display: table;
}
#header img {
	margin-top: 5px;
}
#nav {
	height: 100px;
	display: table;
}
#nav ul {
	display: table-cell;
	vertical-align: bottom;
	font-size: 1.2em;
	white-space : nowrap;
	text-align: right;
	list-style-type: none;
	text-transform: lowercase;
	line-height: normal;
	margin: 0;
	padding: 0;
}
#nav ul li {
	display : inline;
	padding-left : 1em;
}
#nav ul:first-child {
	padding-left : 0;
}
#nav a:link, #nav a:visited {
	text-decoration: none;
	color: #c8c8c8;
	padding-bottom: 0px;
}
#nav a:hover, #nav a:link#active, #nav a:visited#active {
	text-decoration: none;
	color: #fff;
	border-bottom: 2px solid #8bc53f;
}
#hero {
	background-image: url(/assets/images/header-background.png);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	height: 360px;
	z-index: -2;
	position: relative;
}
#hero h2 {
	line-height: 1.2em;
	text-align: right;
	font-size: 72px;
	font-weight: 400;
	display: block;
	margin-right: 26px;
	margin-top: 110px;
	float: right;
	color: #333;
	text-transform: lowercase;
	letter-spacing: -3px;
}
#hero h2 span {
	display: block;
	color: #8bc53f;
	font-size: 116px;
	letter-spacing: -5px;
	font-weight: 700;
}
#main {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25);
	background-color: #fff;
}
.sidebar {
	margin-bottom: 13px;
	margin-top: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sidebar h3 {
	font-size: 1.3em;
	margin: 0 20px 0 20px;
	padding-top: 5px;
	padding-bottom: 7px;
	color: #8bc53f;
}
.sidebar p {
	font-size: 0.95em;
	line-height: 1.4em;
	margin: 0 20px 10px 20px;
	padding: 0;
	font-weight: 400;
}
h3 {
	font-size: 1.8em;
}
h4 {
	font-size: 1.4em;
}
.fineprint {
	font-size: 11px;
	text-shadow: none;
	line-height: normal;
}
#footer {
	margin-top: 30px;
	background-color: #464646;
	border-top: 3px solid #8bc53f;
}
#footer p {
	font-size: 0.875em;
	color: #fff;
	text-align: left;
}
#footer a:link, #footer a:visited, #footer a:hover {
	color: #fff;
}
.floatright {
	float: right;
	clear: none;
	margin: 6px 0 4px 13px;
}
.floatleft {
	float: left;
	clear: none;
	margin: 6px 13px 4px 0;
}
.border {
	border: 3px solid #fff;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	box-shadow: 0 0 3px rgba(0,0,0,0.25);
}
/* Form CSS */
form {
	font-size: 13px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
label {
	display: block;
	padding: 0;
	margin: 6px 0 0 0;
	width: 100%;
	text-transform: uppercase;
}
label.error {
	display: none !important;
}
input, textarea, select {
	margin: 6px 0 0 0;
	width: 94%;
	border: 2px #bdbdbd solid;
	padding: 5px;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
input.error {
	border: 2px #c9202c solid;
}
textarea {
	overflow: auto;
	resize: none;
}
input[type='submit'] {
	text-transform: uppercase;
	width: 160px;
	display: inline-block;
	padding: 10px 19px;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	vertical-align: middle;
	cursor: pointer;
	background-color: #2a8717;
	border: 1px solid #19590c;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: rgba(0, 0, 0, 0.35);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
/* ==========================================================================
    SlickNav Menu
	Mobile Menu Core Style
   ========================================================================== */


.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 1em;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #222222;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
	font-weight: 400;
	text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_menu {
	background: #4c4c4c;
	padding: 5px;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #8bc53f;
	color: #fff;
}
.slicknav_nav a:hover {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #8bc53f;
	color: #222;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}

/* =============================================================================
   Page Styles
   ========================================================================== */

/* =============================================================================
   Media Queries
   ========================================================================== */

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {
.colorfill {
	height: 105px;
}
.colorfill:after {
	left: 373px;
}
#header {
	height: 105px;
}
#nav {
	height: 88px;
}
#header img {
	width: 100%;
	height: auto;
}
#nav ul {
	font-size: 0.95em;
}
#hero {
	background-position: -8px 20px;
}
#hero h2 {
	font-size: 48px;
	margin-top: 170px;
	letter-spacing: -2px;
}
#hero h2 span {
	font-size: 78px;
	letter-spacing: -4px;
}
h3 span, h4 span {
	display: block;
}
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.colorfill {
	height: auto;
}
#header {
	height: auto;
}
#header img {
	margin-top: 13px;
}
#nav {
	height: auto;
	padding-top: 4px;
	padding-bottom: 13px;
}
#nav ul {
	text-align: center;
	font-size: 0.875em;
}
#hero {
	background-position: -450px 16px;
	height: 284px;
}
#hero h2 {
	font-size: 48px;
	margin-top: 130px;
	letter-spacing: -2px;
}
#hero h2 span {
	font-size: 78px;
	letter-spacing: -4px;
}
h2, h3, h4 {
	text-align: center;
}
img {
	display: block;
	margin: 0 auto;
}
.sidebar {
	margin-left: 20px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer p {
	text-align: center;
}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
#hero {
	background-position: -470px 5px;
	height: 310px;
}
#hero h2 {
	padding-left: 10px;
	padding-right: 10px;
	width: 280px;
	margin-top: 170px;
	margin-right: 0;
	text-align: center;
	font-size: 36px;
}
#hero h2 span {
	font-size: 58px;
	letter-spacing: -3px;
}
}